<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Thana extends Model
{
    use HasFactory;

    protected $fillable = ['upazila_id', 'name', 'bn_name', 'coverage_status'];

    public function upazila()
    {
        return $this->belongsTo(Upazila::class, 'upazila_id');
    }
}
